*, *:before, *:after {transition: all 0.3s linear; -webkit-transition: all 0.3s linear; box-sizing: border-box; -moz-box-sizing: border-box;}
*:before, *:after {position: absolute;}
img{max-width: 100%; height: auto;}
html, button, input, select, textarea {color: #222;}
html, body {font-family: 'Lato', sans-serif; font-size:15px; color:#6e6e6e; font-weight:400; line-height:30px; text-align:justify; height: 100%; background:#fff;}

a{text-decoration: none; color: #3498db; outline: 0 !important; font-weight:700;}
a:hover{text-decoration: underline; color: #3498db; outline: 0 !important;}
iframe { width: 100%; }
textarea {resize: vertical;}
.about_thumb{float: right;margin-left: 15px;border: 1px solid #ccc;padding: 5px; max-width:100%; margin-top:50px;}

/*
* Header Config
*/

header.page-header{width:100%; min-height:167px; height:auto; background:url(images/header-bg.jpg) repeat-x center top;}
	.header-top{width:100%; /* min-height:118px; */min-height:150px; margin:0 auto;}
		.logo{display:block; float:left; /* margin-top:32px; */margin-top: 10px; width: 300px;max-width: 100%;text-align: center;}
		.logo img {width: 130px;}
		.header-top-right{width:415px; max-width:100%; height:auto; float:right; padding:21px 0 0 0;}
			.social{float: left; margin-right: 13px;}
				.social ul{margin:0px; padding:0px; list-style:none;}
				.social ul li{display:inline-block; vertical-align:top; margin:0 -1px;}
				.social ul li:first-child a{background:url('images/icon-yt.png')no-repeat left top; width:36px; height:36px; display:block;}
				.social ul li:first-child:hover a{background:url('images/icon-yt-hover.png')no-repeat left top; width:36px; height:36px; display:block;}
				.social ul li:nth-child(2) a{background:url('images/icon-google.png')no-repeat left top;  width:36px; height:36px; display:block;}
				.social ul li:nth-child(2):hover a{background:url('images/icon-google-hover.png')no-repeat left top;  width:36px; height:36px; display:block;}
				.social ul li:nth-child(3) a{background:url('images/icon-fb.png')no-repeat left top; width:35px; height:35px; display:block;}
				.social ul li:nth-child(3):hover a{background:url('images/icon-fb-hover.png')no-repeat left top; width:35px; height:35px; display:block;}
				.social ul li:nth-child(4) a{background:url('images/icon-tw.png')no-repeat left top;  width:35px; height:35px; display:block;}
				.social ul li:nth-child(4):hover a{background:url('images/icon-tw-hover.png')no-repeat left top;  width:35px; height:35px; display:block;}
				.social ul li:nth-child(5) a{background:url('images/icon-ig.png')no-repeat left top;  width:35px; height:35px; display:block;}
				.social ul li:nth-child(5):hover a{background:url('images/icon-ig-hover.png')no-repeat left top;  width:35px; height:35px; display:block;}
				.social ul li:last-child a{background:url('images/icon-pin.png')no-repeat left top;  width:35px; height:35px; display:block;}
				.social ul li:last-child:hover a{background:url('images/icon-pin-hover.png')no-repeat left top;  width:35px; height:35px; display:block;}

				.VisitCounter .counter {width: 200px;text-align: center;font-family: Arial, Trebuchet MS,'Times New Roman', Times, serif;font-size: 16px;color: #fff;border: 1px double #CC9933;background: #787878;padding: 10px;line-height: normal;margin: 10px auto;border-radius: 10px;}

			.appointment a{background:url('images/btn-appointment.jpg')no-repeat left top; width:187px; height:32px; line-height:32px; text-align:center; color:#fff; font-weight:400;  float: left; display:block; text-decoration:none;}
			.callus{position:absolute; right:0px; bottom:55px; text-align:right; font-size:20px; color:#979797; font-weight:400; line-height:24px;}
			.callus span{color:#022b7a;}
			.callus a{display:block; font-size:16px; color:#979797; font-weight:400; text-decoration:none;}

			.header-top-right section{z-index: 999; position: fixed; top: 0; right: 107px; color: #fff; background: url('images/header-fixed-bg.png'); text-align: center; width: 209px; z-index: 999; height: 196px; padding: 35px 0 0;}
			.header-top-right section h2{font-family: 'Lato', sans-serif; font-size: 21px; font-weight: 900; margin: 0 0 10px; color: #fff;}
			.header-top-right section h3{font-family: 'Lato', sans-serif; font-size: 21px; margin: 0;}
			.header-top-right section h3 span{font-size: 37px; font-weight: 900; color: #d4bb7c; display: block;}

			.representative{background:url('images/representative-bg.jpg')no-repeat left top; width:205px; height:64px; display:block; position:fixed; right:0px; top:20px; z-index:999999; padding-left:7px; border-radius:3px;}
				.rep-title{font-size:15px; color:#fff; font-weight:400; text-align:left; margin-top:-3px;}
				.rep-number{font-size:24px; color:#80a3ec; font-weight:700; text-align:left; margin: 0 0 0 13px;}
				.rep-number span{margin: 0 0 0 13px;}

/*
* Navigation Config
*/

nav.page-nav{width:1000px; max-width:100%; min-height:48px; background:url(images/nav-bg.jpg)repeat-x center top; position:relative; background: #D4BB7C; border-top: 3px solid #ECD8A4;}
	nav.page-nav ul{list-style:none; margin:0; padding:0; text-align: center;}
	nav.page-nav ul li{display:inline-block; vertical-align:top;}
	nav.page-nav ul li a{font-size:15px; color:#fff; font-weight:400; display:block; line-height:48px; height:48px; padding:0 15px;}
	nav.page-nav ul li a:hover, nav.page-nav li a:active, nav.page-nav ul li.current_page_item a{color:#775600; text-decoration:none; border-top:2px solid #d4bb7c;}
	nav.page-nav ul li:first-child a{background:url('images/icon-home.png')no-repeat center top 6px; text-align:center; width:60px; font-size:0px; border: none;}
	nav.page-nav ul ul li:first-child a{background:none; font-size:15px; color:#8d8d8d; font-weight:400; padding:0px;}

	nav.page-nav ul li:nth-child(3) > ul {width:1020px; min-height:262px; height:auto; background:#fff; z-index:9999; border:1px solid #d9d9d9; padding:10px 40px 0; list-style:none; margin:0px; left:-179px; }

	nav.page-nav ul ul ul li:nth-child(3) ul{width:100px; min-height:auto!important; background:none; left:164%; top:0; border:none; padding:0}
	nav.page-nav ul ul ul li:nth-child(3) ul li{}
	nav.page-nav ul ul ul li:nth-child(3) ul li a{ background: #fff !important; width: 265px !important; margin: auto; height: 30px; line-height: 30px; display: block; text-indent: 5px;     border: 1px solid #D4BB7C !important;  text-align: left !important;  padding-left: 10px !important; color: #8D8D8D; }
	nav.page-nav ul ul ul li:nth-child(3) ul li:nth-child(2){margin:0}

	/*nav.page-nav ul li:nth-child(4) > ul{width:505px; min-height:262px; height:auto; background:#fff; z-index:9999; border:1px solid #d9d9d9; padding:10px 40px 0; list-style:none; margin:0px;}*/
	nav.page-nav ul li:nth-child(4) > ul{width:256px; min-height:215px; height:auto; background:#fff; z-index:9999; border:1px solid #d9d9d9; padding:10px 40px 0; list-style:none; margin:0px;}

.blndedevng{display: block !important; padding-top: 0 !important; font-size: 15px !important; position: relative !important; line-height: 11px; text-indent: -2px;}
.sub-menu a[title="Blended"] {height: 50px;}
	/* nav.page-nav ul li:nth-child(4) > ul{left:-242px;} */
	/* nav.page-nav ul li:nth-child(5) > ul{left:-329px;}  */
	nav.page-nav ul li:nth-child(4) > ul{padding:10px 5px;}
	nav.page-nav ul li:nth-child(3) > ul{padding:10px 3px 0;}

		nav.page-nav ul li:nth-child(3) > ul li, nav.page-nav ul li:nth-child(4) > ul li/* , nav.page-nav ul li:nth-child(5) > ul li */{vertical-align:top; display:inline-block; width:244px;}
		nav.page-nav ul li:nth-child(3) > ul li a, nav.page-nav ul li:nth-child(4) > ul li a/* , nav.page-nav ul li:nth-child(5) > ul li a */{vertical-align:top; display:inline-block; width:360px; height:33px; line-height:28px; padding-left:15px; color:#fff; font-size:15px; background:url('images/btn-nav.png')no-repeat left top !important; border:none !important;}
		nav.page-nav ul li:nth-child(3) > ul li:nth-child(2), nav.page-nav ul li:nth-child(4) > ul li:nth-child(2)/* , nav.page-nav ul li:nth-child(5) > ul li:nth-child(2) */{margin:0 89px;}

		nav.page-nav ul li:nth-child(4) > ul li:nth-child(2){margin:0px;}
		nav.page-nav ul li:nth-child(3) > ul ul, nav.page-nav ul li:nth-child(4) > ul ul/* , nav.page-nav ul li:nth-child(5) > ul ul */{display: block; margin:0px; padding:0px; list-style:none;}
		nav.page-nav ul li:nth-child(3) > ul ul li, nav.page-nav ul li:nth-child(4) > ul ul li/* , nav.page-nav ul li:nth-child(5) > ul ul li */{background:none; height:auto; display:block; color:#8d8d8d; font-size:15px; font-weight:400; padding:0px; margin:0px;}
		nav.page-nav ul li:nth-child(3) > ul ul li a, nav.page-nav ul li:nth-child(4) > ul ul li a/* , nav.page-nav ul li:nth-child(5) > ul ul li a */{background:none !important; width:auto; height:auto; display:block; color:#8d8d8d !important; font-size:15px !important;margin: 0px !important; padding: 0px !important;}
		nav.page-nav ul li:nth-child(3) > ul ul li:nth-child(2), nav.page-nav ul li:nth-child(4) > ul ul li:nth-child(2)/* , nav.page-nav ul li:nth-child(5) > ul ul li:nth-child(2) */ {margin:0px !important;}
		nav.page-nav ul li:nth-child(3) > ul ul, nav.page-nav ul li:nth-child(4) > ul ul/* , nav.page-nav ul li:nth-child(5) > ul ul */{left:0px; top: 100%; list-style:none;}
		nav.page-nav ul li:nth-child(3) > ul ul:last-child, nav.page-nav ul li:nth-child(4) > ul ul:last-child/* , nav.page-nav ul li:nth-child(5) > ul ul:last-child */{width:20%; border:none !important; background:none !important;}

		nav.page-nav ul li ul ul{left: 264%; top: 0;}
		nav.page-nav ul li ul ul li a{width: 165px;}


		nav.page-nav ul li:nth-child(4) > ul ul ul{display:none;}
		nav.page-nav ul li:nth-child(4) > ul ul li:hover > ul{display:block;}
		nav.page-nav ul li ul ul li:last-child ul{width: 200px; min-height: 0; height: auto; background: none; z-index: 9999; border: none; padding: 0; left: 250px; top: 8px; }
		nav.page-nav ul li ul ul ul{left: 164%; top: 0;}
		nav.page-nav ul li ul ul li:last-child ul li:nth-child(2){margin: 0;}
		nav.page-nav ul li ul ul li:last-child ul li a{background: #fff !important;color: #8d8d8d; border: 1px solid #d4bb7c !important; width: 220px;}
		nav.page-nav ul li ul ul li:last-child ul li a:hover, nav.page-nav ul li ul ul li:last-child ul li.current_page_item a{color: #d4bb7c;}
		nav.page-nav ul li ul ul ul li a{width: 200px ;}

	nav.page-nav ul li:nth-child(3) > ul:first-child > ul li a:nth-child(2){line-height:15px !important;}


	nav.page-nav ul li:nth-child(4) ul li:first-child ul li:nth-child(3){position: relative;}
  /* nav.page-nav ul li:nth-child(4) ul li:first-child ul li:nth-child(3):before{position: absolute;width: 245px;background: #214fa7;color: #fff;content: 'We are currently not registering. Please request information and you will be contacted with info once the registration starts again.';line-height: 25px;height: auto;z-index: 1;padding: 15px;display: none;} */
	/* nav.page-nav ul li:nth-child(4) ul li:first-child ul li:nth-child(3):hover:before{display: block;} */

.table{border-collapse:collapse; margin-top:20px; margin-bottom:20px;}
.table th {text-align:center; border:1px solid #CCC; background:#530105; font-weight:bold; color:#FFF;}
.table td {border:1px solid #ccc; text-align:center; padding:10px;}
.table td:nth-child(even) {width:320px; background:#FFF;}
.table td:nth-child(odd) {width:320px; background:#FFFFCC;}
.content-td {text-align:left !important;}

.table1 table {border-collapse: collapse; border: solid 1px #000; width: 100%;}
	.table1 tr, td {border-collapse: collapse; border: solid 1px #000; padding: 7px !important; text-align: right; }
	.table1 td:first-child {text-align: left; }

	.table2 table {border-collapse: collapse; border: solid 1px #000; width: 100%;}
	.table2 tr, td {border-collapse: collapse; border: solid 1px #000; padding: 7px !important; text-align: left;}

	.table3-fees table {border-collapse: collapse; border: solid 1px #000; width: 100%;}
	.table3-fees th {border-collapse: collapse; border: solid 1px #000; padding: 7px !important; background: #969da0; text-align: left; }
	.table3-fees tr, td {border-collapse: collapse; border: solid 1px #000; padding: 7px !important; text-align: left; }
	.table3-fees td:first-child {font-weight: bold !important; }

	.table5 tr.trbg{background:#aaa3a3;}
	.table5 tr.trbg td{color:#000;}

/* Navigation bar icon */
.nav-toggle-button{display:none; text-align:right; color:#fff; cursor:pointer; margin-top:10px; background:#d4bb7c; width:100%; padding:10px;}
.nav-toggle-button .fa{display: block;}

/* Drop down icon */
nav.page-nav span{ font-size: 13px; position: absolute; right: 0; top: 0; display: none; padding: 5px; cursor: pointer; z-index: 9;}


nav.page-nav ul ul:nth-child(2){width:200px; background:#fff;}

nav.page-nav ul ul:nth-child(3){width:113px; background:#fff;}

nav.page-nav ul li {
	position: relative;
}

nav.page-nav ul ul {
	display: none;
	margin: 0;
	padding: 0;

	position: absolute;
	top: 100%;
	left: 0;
	z-index: 999;
}

nav.page-nav ul ul ul {
	left: 100%;
	top: 0;
}

nav.page-nav ul ul li{
	display: block;
	width: 100%;
}

nav.page-nav ul ul li a {
	background: #fff !important;
	width: 299px !important;
	margin: auto;
	height: 30px;
	line-height: 30px;
	display: block;
	text-indent: 4px;
	border-bottom: 1px solid #ccc !important;
	text-align:left !important;
	padding-left:3px !important;
	color: #8D8D8D;
}
nav.page-nav ul ul li:hover a {border:1px solid #d4bb7c !important;}

nav.page-nav ul li:hover > ul {
	display: block;
	visibility: visible;
}


/*
* Banner Area Config
*/
#banner{background:url('images/banner-bg.jpg')no-repeat center top; width:1920px; max-width:100%; min-height:446px; padding:37px 0 0 0;}
	.flickerplate .dot-navigation, .flickerplate .arrow-navigation.right, .flickerplate .arrow-navigation.left {display:none;}

	.slogan1{font-family: Times New Roman; font-size:67px; color:#000; float:right; margin-right:35px; text-align:right; line-height:50px;}
	.slogan2{display:block;}
	.slogan3{display:block; font-family: 'Lato', sans-serif; font-size:43px; color:#2059d1; line-height:30px;}

/*
* Main Content Area Config
*/


.landing_logo {margin: 30px auto; text-align: center; position:relative;}

section.grid{background:url('images/main-bg.jpg')repeat center top; width:100%; min-height:412px; }

.landing_logo img { width: 250px; display: inline-block; vertical-align: middle; margin: 5px 5%; max-width:100%; }

.image2 {width: 250px !important;position: absolute!important;right: -110px;top: 51px;}

.page-content{width:1000px; max-width:100%; height:auto; margin:0 auto; padding:0 10px;}
.page-content h1{font-size:24px; color:#214fa7; font-weight:300; line-height:28px;}
.page-content h1 span{display:block; font-size:28px; color:#0e2249; font-weight:300;}
.page-content h2{font-size:24px; color:#4a4a4a; font-weight:300;}
	.page-content ul{margin:0 0 0 0; padding:0; list-style:none; padding-top:10px; text-align:left !important;}
	.page-content ul li{position:relative; padding-left:30px; padding-bottom:10px;}
	.page-content ul li:before{content:url('images/icon-bullet.png'); position:absolute; top:3px; left:0; z-index:10;}

	table tr {border-bottom: none;}

	.tbl {width:100%; max-width:100%;}
	.tbl tr {padding:0; margin:0;}
	.tbl tr td {padding:15px; margin:0;}
	.tbl tr.tbl-header {background:#6C6A6A; color:#F2F2F2; vertical-align: top;}
	.tbl tr.tbl-title {font-weight:bold; text-decoration:underline; text-align: center;}
.float-right {float:right; margin-left:10px;margin-top:10px;}
.float-left {float:left; margin-right:10px;}

.leadership ul{margin: 0 !important; text-align:center;}
.leadership li{width: 200px; display: inline-block; vertical-align: top; text-align: center; display:inline-block; line-height: 24px;}
.leadership li img{width: 150px; display:block; margin: 0 auto;}
.leadership title{font-weight:bold; display:block;}
.leadership title:hover{font-weight:bold; text-decoration:underline;}
.leadership p{font-size:13px; display:block; color:#6E6E6E;}
.leadership li:before{content:"" !important;}

/*
* Middle Area Config
*/

#mid{width:100%; min-height:251px; margin:0px auto; background:url('images/mid-bg.jpg')no-repeat center top;}
	#mid ul{padding:0px; margin:0 10px; list-style:none;}
	#mid ul li{display:inline-block; vertical-align:top; width:242px; max-width:100%; height:auto; padding:43px 0 0 0;}

	.mid-title1, .mid-title2, .mid-title3, .mid-title4{position:relative;}
	.mid-title1:before{content:url('images/icon-mid1.png'); position:absolute; left:0px; top:0px;}
	.mid-title2:before{content:url('images/icon-mid2.png'); position:absolute; left:0px; top:0px;}
	.mid-title3:before{content:url('images/icon-mid3.png'); position:absolute; left:0px; top:0px;}
	.mid-title4:before{content:url('images/icon-mid4.png'); position:absolute; left:0px; top:0px;}
	.mid-title{font-size:20px; color:#775600; font-weight:400; padding-left:40px;}

	.mid-details{font-size:13px; color:#fff; font-weight:400; text-align:left; line-height:20px; margin:20px 0 0 0; min-height:80px;}
	.btn-mid1{background:#fff; border:1px solid #eeeeee; width:85px; height:30px; line-height:30px; display:inline-block; font-size:13px; color:#937528; font-weight:400; text-align:center; margin-right:4px; border-radius:3px; text-decoration:none;}
	.btn-mid1:hover, .btn-mid2:hover{background:#022f87; border:1px solid #eeeeee; color:#eeeeee; text-decoration:none; border-radius:3px;}
	.btn-mid2{background:#f3c967; border:1px solid #937528; width:85px; height:30px; line-height:30px; display:inline-block; font-size:13px; color:#937528; font-weight:400; text-align:center; text-decoration:none; border-radius:3px;}

/*
* Bottom Area Config
*/
	.page-bottom{background:#fff; width:1000px; max-width:100%; min-height:520px; margin:0 auto; text-align:center;}
	.page-bottom h1{font-weight:300; font-size:28px; color:#0e2249;}

	.bottom-menu1 ul{padding:0px; margin:0px; list-style:none; text-align:center !important;}
	.bottom-menu1 ul:hover{padding:0px; margin:0px; list-style:none; text-align:left;}
	.bottom-menu1 ul li{vertical-align:top; display:inline-block; width:305px; height:170px; position:relative; /* text-align:left; */ margin-bottom:20px;}
	.bottom-menu1 ul li:first-child{background:url('images/bottom1-bg.jpg')no-repeat left top;}
	.bottom-menu1 ul li:hover:first-child{background:url('images/bottom1-bg-hover.jpg')no-repeat left top;}
	.bottom-menu1 ul li:nth-child(2){background:url('images/bottom2-bg.jpg')no-repeat left top; margin:0 29px;}
	.bottom-menu1 ul li:hover:nth-child(2){background:url('images/bottom2-bg-hover.jpg')no-repeat left top;}
	.bottom-menu1 ul li:nth-child(3){background:url('images/bottom3-bg.jpg')no-repeat left top;}
	.bottom-menu1 ul li:hover:nth-child(3){background:url('images/bottom3-bg-hover.jpg')no-repeat left top;}
	.bottom-menu1 ul li:nth-child(4){background:url('images/bottom4-bg.jpg')no-repeat left top;}
	.bottom-menu1 ul li:hover:nth-child(4){background:url('images/bottom4-bg-hover.jpg')no-repeat left top;}
	.bottom-menu1 ul li:nth-child(5){background:url('images/bottom5-bg.jpg')no-repeat left top; margin:0 29px;}
	.bottom-menu1 ul li:hover:nth-child(5){background:url('images/bottom5-bg-hover.jpg')no-repeat left top;}
	.bottom-menu1 ul li:last-child{background:url('images/bottom6-bg.jpg')no-repeat left top;}
	.bottom-menu1 ul li:hover:last-child{background:url('images/bottom6-bg-hover.jpg')no-repeat left top;}

	.bottom-menu1 p, .bottom-menu1 a{display:none;}
	.bottom-menu1-title{color:#262626; font-size:20px; font-weight:300; position:absolute; bottom:12px; left:72px; line-height:20px;}
	.bottom-menu1-title span{display:block; font-size:16px;}
	.title2{bottom: 3px;}
	.bottom-menu1 ul li:hover .bottom-menu1-title{position:relative; bottom:auto; left: 15px !important; top: 45px; color:#262626; font-size:20px; font-weight:300; line-height:20px;}
	.bottom-menu1 ul li:hover p{display:block; line-height:20px; margin:55px 0 0 19px; font-size:13px; min-height:50px;}
	.bottom-menu1 ul li:hover a{display:block; background:#d4bb7c; border:1px solid #eeeeee; width:85px; height:30px; line-height:30px; text-align:center; font-size:13px; color:#fff; font-weight:400; text-decoration:none; border-radius:3px; margin-left:19px;}
	.bottom-menu1 ul li:hover a:hover{background:#183366; border:1px solid #eeeeee;font-size:13px; color:#fff; font-weight:400;}

	.bottom-menu2{background:url('images/bottom2-1-bg.jpg')repeat-x center top; width:100%; min-height:121px; text-align:center; padding-top:20px;}
	.bottom-menu2 ul{padding:0px; margin:0px; list-style:none;}
	.bottom-menu2 ul li{vertical-align:top; display:inline-block; width:187px; height:76px; text-align:left; position:relative;}
	.bottom-menu2 ul li a{vertical-align:top; display:inline-block; width:187px; height:76px; text-align:left; background:#d4bb7c; border:1px solid #eeeeee; border-radius:3px; line-height:67px; font-family:Times New Roman; font-size:24px; color:#6f5922; font-weight:normal; text-decoration:none; padding-left:13px;}
	.bottom-menu2 ul li a span{display:block; font-family: 'Lato', sans-serif; color:#fff; font-size:16px;}

	.bottom-menu2 ul li:nth-child(2){margin:0 13px;}
	.bottom-menu2 ul li:nth-child(4){margin:0 13px;}
	.bottom-menu2 ul li:first-child a{line-height:20px; padding-top:15px;}
	.bottom-menu2 ul li:nth-child(2) a{line-height:20px; padding-top:15px;}

	.bottom-menu2 ul li:first-child:before{content:url('images/icon-bottom1.png'); position:absolute; right:4px; top:6px;}
	.bottom-menu2 ul li:nth-child(2):before{content:url('images/icon-bottom2.png'); position:absolute; right:4px; top:6px;}
	.bottom-menu2 ul li:nth-child(3):before{content:url('images/icon-bottom3.png'); position:absolute; right:4px; top:6px;}
	.bottom-menu2 ul li:nth-child(4):before{content:url('images/icon-bottom4.png'); position:absolute; right:4px; top:6px;}
	.bottom-menu2 ul li:last-child:before{content:url('images/icon-bottom5.png'); position:absolute; right:4px; top:6px;}

	.float{display: inline-block; -webkit-transition-duration: 0.3s; transition-duration: 0.5s; -webkit-transition-property: transform; transition-property: transform; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
	.float:hover, .float:focus, .float:active { -webkit-transform: translateY(-5px); transform: translateY(-10px);}

	.bottom3{background:url('images/bottom3-1-bg.jpg')no-repeat center top; width:100%; min-height:286px; padding-top:42px; padding-left:10px; padding-right:10px;}
		.bottom3-title{font-family: 'Lato', sans-serif; font-weight:300; font-size:36px; color:#fff;}
		.bottom3-details{background:url('images/bottom3-details-bg.png')no-repeat left top; width:814px; max-width:100%; min-height:152px; display:block; padding:19px 0 0 25px; margin-top:25px;}
		.bottom3-details p{font-size:15px; color:#fff; line-height:20px; width:700px; max-width:100%;}
		.bottom3-details a{background:#d4bb7c; width:102px; height:36px; border:1px solid #eeeeee; display:block; font-size:15px; color:#fff; text-align:center; line-height:34px; text-decoration:none; border-radius:3px; font-weight:400;}
		.bottom3-details a:hover{color:#fff; text-decoration:none; background:#183366; border:1px solid #eeeeee;}

		.btn-apply a{position: absolute; right: 200px; background: #022b7a; width: 220px; height: 58px; line-height: 58px; text-align: center; font-size: 26px; font-weight: 700; color: #fff; text-decoration: none; display: block; border-radius: 5px; top: 135px; }
		.btn-apply a:hover{background:rgba(255, 255, 255, 0.5);}

	.newsletter{background:#fff; width:100%; min-height:121px; padding:30px 10px 0 10px;}
		.newsletter-title{font-size:21px; color:#172f63; font-weight:300; line-height:25px; float:left; margin-right:20px;}
		.newsletter-title span{display:block; font-size:31px; color:#cbae6a; font-weight:400;}

		.input-text{border:1px solid #b3b3b3; width:303px; height: 45px; background:#fff; border-radius:3px; display:inline-block; vertical-align:top; font-size:15px; color: #a8a8a8; line-height:45px; padding-left:15px; margin-top:10px; margin-left:10px;}
		.newsletter input[type="submit"]{background: url('images/btn-submit.jpg')no-repeat left top; width:113px; height:45px; display:inline-block; vertical-align:top; font-weight:700; border: none; font-size:15px; color:#fff;cursor: pointer; text-decoration:none; border-radius:3px; margin-top:10px; margin-left:10px;}
		.newsletter input[type="submit"]:hover{background:url('images/btn-submit.jpg')no-repeat left bottom; color: #fff;}

		/* blink */
		.blink_me {
		-webkit-animation-name: blinker;
		-webkit-animation-duration: 0.5s;
		-webkit-animation-timing-function: linear;
		-webkit-animation-iteration-count: infinite;

		-moz-animation-name: blinker;
		-moz-animation-duration: 0.5s;
		-moz-animation-timing-function: linear;
		-moz-animation-iteration-count: infinite;

		animation-name: blinker;
		animation-duration: 0.5s;
		animation-timing-function: linear;
		animation-iteration-count: infinite;
		}

		@-moz-keyframes blinker {
			0% { opacity: 1.0; }
			50% { opacity: 0.0; }
			100% { opacity: 1.0; }
		}

		@-webkit-keyframes blinker {
			0% { opacity: 1.0; }
			50% { opacity: 0.0; }
			100% { opacity: 1.0; }
		}

		@keyframes blinker {
			0% { opacity: 1.0; }
			50% { opacity: 0.0; }
			100% { opacity: 1.0; }
		}

/*
* Footer Area Config
*/

/*footer*/
footer.page-footer{background:#f6f6f6; width:100%; min-height:350px; padding:30px 0 0 0;}

	.partnership{width:310px; display:inline-block; vertical-align:top;}
		.footer-title{font-size:26px; font-weight:300; color:#626262;}
		.partnership-details{font-size:17px; color:#979797; font-weight:400; text-align:left; margin-top:20px; min-height:120px;}
		.btn-partnership a{background:#d4bb7c; border:1px solid #eeeeee; width:105px; height:37px; text-align:center; line-height:37px; display:block; border-radius:3px; color:#fff; font-weight:400; font-size:16px; text-decoration:none;}
		.btn-partnership a:hover{background:#183366; border:1px solid #eeeeee; color:#fff;}

	.footer-nav-wrapper{width:310px; display:inline-block; vertical-align:top; margin:0 25px;}
		.footer-nav{display:inline-block; vertical-align:top; width:150px; margin:20px 0 0 0; }
		.footer-nav ul{margin:0px; padding:0px; list-style:none;}
		.footer-nav ul li{display:block; margin-bottom:5px;}
		.footer-nav ul li a{text-transform: uppercase; color:#979797; text-decoration:none; font-size:14px; display:block; font-weight:400;}
		.footer-nav ul li a:hover,.footer-nav ul li.current_page_item a {color:#ccaf65; text-decoration:none;}

	.blog{width:310px; display:inline-block; vertical-align:top;}
		.blog ul{margin:20px 0 0 0; padding:0px; list-style:none;}
		.blog ul li{display:block; width:314px; height:84px; margin-bottom:14px; padding-left:27px; padding-top:5px;}
		.blog ul li:first-child{background:url('images/blog1-bg.jpg')no-repeat left top;}
		.blog ul li:nth-child(2){background:url('images/blog2-bg.jpg')no-repeat left top;}

		.blog ul li h5{font-size:16px; color:#0e2249; font-weight:400; padding:0px; margin:0px;}
		.blog ul li p{font-size:14px; color:#9f9f9f; font-weight:400; text-align:left; padding:0px; margin:0px; line-height:17px;}

#copyright{margin:0 auto 0 auto; min-height:73px; background:#ccaf65; text-align:center; line-height:73px; font-size:16px; color:#775600; font-weight:400; max-width:100%; width:100%;}
	#copyright a{font-size:16px; color:#775600; font-weight:400; text-decoration:none;}
	#copyright a:hover{font-size:16px; color:#775600; font-weight:400; text-decoration:underline;}

/*resources*/
.resources{font-size:13px; padding-top:10px;}
	.resources a{color:#0E2249; text-decoration:none; display:block;font-weight:bold; font-family:arial; font-size:13px;}
	.resources a:hover{color:#214FA7; text-decoration:none; padding-left:1px;}
	.resources ul,.resources li{list-style-type:none; margin:0; padding:0;}
	.resources ul li{margin-bottom:8px; padding:12px; background:#FAFDFE; border:1px solid #0E2249; border-bottom:2px solid #0E2249; }
	.resources ul li span{font-size:11px; color:#666666; letter-spacing:1px; font-family:arial;}
	.resources ul li:before{content:"";}

/*search*/
.search_results div.page, .search_results div.post { padding:20px; margin-bottom:8px; background:#FFFFE1; border-bottom:2px solid #CCC; }
	.search_results h2 a {text-decoration:none;}
	.search_results div.entry-meta {font-style:italic;}
	.search_results a {color:#000;}
	.search_results a:hover {text-decoration:none;}

/*** COMMENTS STYLE ***/
#comments, #comments-title{padding-top:15px;}
	ol.commentlist li { background:url('images/com_line.jpg') no-repeat left bottom; padding-bottom:25px; margin-bottom:10px; padding-top:15px; margin-left:-10px; padding-right:25px; }
	ol.commentlist { border:1px dashed #CCC; width:100%; }
	ol.commentlist ul { border-top:1px dashed #CCC; width:100%; margin-top:15px; list-style:none; }
	ol.commentlist ul li {border-bottom:1px dashed #CCC;}
	.comment p {padding:15px 0; line-height:20px;}
	.comment-form-author input {margin-left:25px;}
	.comment-form-email input {margin-left:28px;}
	.comment-form-url input {margin-left:17px}

/*
* Dang IE 7
*/
.lt-ie8 .dang-ie{width: 100%; height: 100%; position: fixed; background-color: #00abdd;}
.message{text-align: center; color: #fff; font-size: 20px; position: absolute;top: 20%; left: 0; right: 0;}
.inner-message{position: relative; top: -20%; left: 0;right: 0; text-align: center; margin: auto;}
.inner-message img{position: relative; left: 3em;}
.inner-message a.download{display: block; width: 300px; padding: 10px; color: #fff; margin: 2em auto; border: 1px solid #fff;}
.terms{color: #fff; font-size: 13px; padding: 20px; position: absolute; right: 0; bottom: 0;}
.terms a{color: #fff; font-weight: bold;}
.lt-ie8 .protect-me{display: none; }



/*
* DDACCORDION
*/
.technology {cursor:pointer; font-size:14px;font-weight:bold; margin:5px 0; padding:10px 0; width:auto; background:#214FA7 !important;color:#428be7; font-size: 15px;}
.openlanguage {color:#FFF; background:#214FA7; font-size: 15px;}
.closedlanguage {color:#FFF; background:#214FA7; font-size: 15px;}
.thelanguage {padding:0 10px 0 10px;  max-width:650px; background:#fff !important; font-size: 15px; width:100%;}



.pay-me{border-radius: 8px; color: #fff; border: 2px solid #ECD8A4; background: #D4BB7C; width: 320px; text-align: center}
.pay-me a{color: #fff; font-weight: bold; font-size: 17px; line-height: 46px; display: block;}
.pay-me a:hover{text-decoration: none;}
.pay-me a:before{content: url(images/payment.png); position: relative; left: -7px; top: 7px}


/** Meat the dean **/
.page-bottom2 {width: 1000px; margin: 0 auto; text-align: center; max-width: 100%; min-height: 520px; }

.page-sidebar {width: 274px; position: fixed; right: 5px; top: 0px; background:#FFF; color:#4d4d4d; margin-top:30px; border: 3px solid #FFBF00; height: 700px;}
.page-sidebar h2{color:#152a5b; margin: 0 ; text-align:center; margin-top:10px}
.page-sidebar h3{color:#d4bb7c; margin: 0 ; }
.page-sidebar span{color:#152a5b; margin: 0; font-weight:bold; text-decoration:underline; }
.page-sidebar ul{padding-left: 30px; margin: 0; font-size: 14px; }
.start-dates {/* width:96%; */ margin:5px auto; /* height:auto; *//* border: 3px solid red; */ width:274px; height:513px; }
.dates-container {padding:10px; line-height: 29px; text-align: left;}
.apply-now {text-align:center; margin-top:43px}
.apply-now a{padding:10px; background: #143981; text-decoration:none; color:#FFF; cursor:pointer;}

.visitor-counter {padding:5px 0 10px;}
.visitor-counter div {text-align:center; font-size:16px; color:#fff; margin:0; border:1px double #eeeeee; background:#D4BB7C; padding:10px; line-height:normal; display: inline-block;}
.visitor-counter div span {color:#775600; font-weight:bold; font-size: 17px;}


.pdf_hover{height: auto;display: block;width: 489px;margin: 20px auto 10px; max-width: 488px; width: 100%;}
.pdf_hover:hover img{box-shadow: 0 0 10px 6px #214fa7;}


@media only screen and (max-width:600px){
	#contact-area{padding:10px !important;padding-bottom: 36px !important;}
}

.tbl-holder1, .tbl-holder2, .tbl-holder3 { margin-top: 30px; }
.tbl-holder1 table tr:nth-child(1), .tbl-holder1 table tr:nth-child(2), .tbl-holder1 table tr:nth-child(7), .tbl-holder1 table tr:nth-child(11), .tbl-holder1 table tr:nth-child(14), .tbl-holder1 table tr:nth-child(20) { background: #183366; color: #fff}
.tbl-holder2 table tr:nth-child(1), .tbl-holder2 table tr:nth-child(2), .tbl-holder2 table tr:nth-child(6), .tbl-holder2 table tr:nth-child(10), .tbl-holder2 table tr:nth-child(12), .tbl-holder2 table tr:nth-child(17) { background: #183366; color: #fff}
.tbl-holder3 table tr:nth-child(1), .tbl-holder3 table tr:nth-child(2), .tbl-holder3 table tr:nth-child(6), .tbl-holder3 table tr:nth-child(10), .tbl-holder3 table tr:nth-child(12), .tbl-holder3 table tr:nth-child(17) { background: #183366; color: #fff}
.tbl-holder1 table tr:nth-child(1) td, .tbl-holder2 table tr:nth-child(1) td, .tbl-holder3 table tr:nth-child(1) td { text-align: center; font-size: 24px;}
.tbl-holder1 table tr td:first-child, .tbl-holder2 table tr td:first-child, .tbl-holder3 table tr td:first-child {width:300px;}



/*CATALOGS*/

.catalog_cont {padding:15px 30px; border-bottom:2px solid #223B71;}
.catalog_cont section {text-align: center;}
.catalog_cont h3 {font-weight:bold;}
.last_catalog {border:0;}
